Mise à jour de sécurité pour WordPress 3.1.

Au cas où vous ne seriez pas allé aujourd’hui dans votre interface d’administration 😉 une mise à jour pour WordPress est disponible depuis ce matin. Elle résout plusieurs problèmes de sécurité, dont celui que j’avais noté avant-hier.

Les failles relevées sont :

  • une éventuelle injection de requêtes par rebond (CSRF) est possible via le module media uploader ;
  • un déni de service est possible dans certaines configurations lors de la gestion de liens spécifiquement constitués dans le champ des commentaires ;
  • une injection de code indirecte est possible.

Les autres améliorations sont signalées sur le blog du WordPress francophone.

Si vous ne l’avez pas déjà fait, une mise à jour est fortement recommandée !


Ecrit par Lise - Site